Bio::Roary::ReformatInputGFFs(3pm)

NAME
Bio::Roary::ReformatInputGFFs - Take in gff files and add suffix where a gene id is seen twice

VERSION
version 3.12.0

SYNOPSIS
Take in gff files and add suffix where a gene id is seen twice
   use Bio::Roary::ReformatInputGFFs;

   my $obj = Bio::Roary::PrepareInputFiles->new(
     gff_files   => ['abc.gff','ddd.faa'],
   );
   $obj->fix_duplicate_gene_ids;
   $obj->fixed_gff_files;

AUTHOR
Andrew J. Page <ap13@sanger.ac.uk>

COPYRIGHT AND LICENSE
This software is Copyright (c) 2013 by Wellcome Trust Sanger Institute.

This is free software, licensed under:

  The GNU General Public License, Version 3, June 2007